<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Facelet Title</title>
    </h:head>
    <h:body>
        <h:dataTable styleClass="table table-striped" >
            <h:column>
                <f:facet name =  " test ">Name</f:facet>
                "tu jest jakiś tekst"
            </h:column>
        </h:dataTable>
        Hello from Facelets
        <h:outputText value="#{applicationController.version}"/>
        <h:form></h:form>
        <f:view>
            <h:form>
                <a href="/JSFproj/o_mnie.xhtml">O mnie</a>
                <a href="/JSFproj/guests.xhtml">Księga gości</a>
            </h:form>
        </f:view>

        
    </h:body>
</html>

